freedombone-addsipuser(1)

NAME
freedombone-addsipuser - Adds a SIP phone user to the system

SYNOPSIS
freedombone-addsipuser -u [username] -e [extension number] -p [password]

DESCRIPTION
Adds a SIP phone user to the system.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net